Subject: solvation in Gassian03

From: "CHEMPATH, SHAJI" <shaji[at]berkeley.edu>
Date: Wed, 11 Feb 2004 10:37:20 -0800

Hello CCLers,
I am trying to do geometry-optimizations with SCRF=PCM or SCRF=SCIPCM. I can get the runs to 
converge only for very simple molecules like "H2O". For anything compilcated, like "H2SO4",  the 
optimization does not converge. Here is a sample of my input file. Is there anything I can do to 
get the optimizations to converge? (Note: I am new to quantum computational chemistry and Gaussian 
03).

  Thanks in advance
Shaji. (shaji[at]berkeley.edu)

--- input file ---------------------------------
%rwf=500MB
%mem=500MB
#p HF/LANL2DZ Opt scrf=(pcm)  scf=tight

h2so4 in water-test of gaussian
test

0 1
S    -0.094478   -0.000002    0.119257
... more coordinates.......